/*main
===================================*/
main#contents {
    margin-top: 195px;
}
body{
        width: 100vw;
}
.nav-box{
	background-color: #fff;
}
.pc-Element{
	display: block;
}
.sp-Element{
	display: none;
}
main{
	background: #E4F5F7;
}
.main-bg{
	/* width: 90%;
	max-width: 1280px;
    margin-inline: auto;
    padding-top: 10px;
    padding-bottom: 80px; */
}
.main-img01,.img02,.img03,.img04,.img05,.img06{
    width: 90%;
    max-width: 1352px;
    margin-inline: auto;
}
.btn01{
	max-width: 444px;
	width: 35%;
	margin-inline: auto;
    margin-bottom: 30px;
}
.sec{
	margin-bottom: 18px;
}

/* 追記 */
.main-box-wrap{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    position: relative;
}
.main-box{
    max-width: 1280px;
    margin-inline: auto;
    width: 100%;
}
/* .main-box-wrap::before{
      content: "";
  display: inline-block;
  position: absolute;
  background: url(./images/main-img.png)no-repeat;
  background-size: contain;
    background-position-y: bottom;
    width: 57%;
    height: 95%;
    max-width: 760px;
  top:0;
  bottom: 0;
  left:0;
  right:0;
  margin: auto;
    z-index: 6;
} */
 .back{
    background: url(./images/back02.png)no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
 }
 .back02{
    background: url(./images/back03.png)no-repeat;
    background-position: top;
    background-size: cover;
    position: relative;
    margin-top: -80px;
    z-index: 0;
 }
 .back01{
  position: absolute;
  width:100% ;
  top:0;
  left:0;
  right:0;
  z-index: 0;
 }
.ttl{
    width: 66%;
    max-width: 800px;
    margin-inline: auto;
    position: relative;
    z-index: 6;
}
.sec02{
    position: relative;
}
.kyara{
    position: absolute;
    max-width: 314px;
    bottom: 99.8%;
    left: 7%;
    z-index: 5;
}
/* 新規 */
.main-img01{
    z-index: 2;
    position: relative;
    padding-top: 50px;
}
.img03{
    width: 55%;
    margin-inline: auto;
    display: block;
    max-width: 710px;
}
.img04{
    margin-top: -30px;
}
.img05{
    margin-top: 30px;
    z-index: 2;
    position: relative;
}
.img06{
    padding-top: 110px;
}
/*main SP
===================================*/
@media all and (max-width: 768px) {
	html{
    overflow-x: hidden;
}
	.sec {
    margin-bottom: 5px;
}
	    main#contents {
        margin-top: 61px;
    }
	body{
		padding: 0;
	}
.pc-Element{
	display: none;
}
.sp-Element{
	display: block;
}
.main-bg{
	/* max-width: 400px;
    padding-bottom: 30px;
    padding-top: 5px; */
}
.main-img01, .img02, .img03, .img04, .img05, .img06 {
    max-width: 442px;
    margin-inline: auto;
    width: 95%;
}
.back02 {
    margin-top: -40px;
}
.img06 {
    padding-top: 50px;
}
.img03 {
    width: 41%;
    max-width: 300px;
        min-width: 170px;
}
.img04 {
    margin-top: -15px;
}
.img05 {
    margin-top: 15px;
}
.main-img01{
	max-width: 442px;
    margin-inline: auto;
	width: 100%;
        padding-top: 25px;
}
.btn01{
	    max-width: 393px;
    width: 100%;
    margin-top: -55px;
    margin-bottom: 20px;
}
.ttl{
width: 100%;
}
.kyara{
    width: 38%;
    z-index: 6;
}
.ttl{
    z-index: 7;
}
.main-box-wrap::before {
    content: "";
    display: inline-block;
    position: absolute;
    background: url(./images/main-img.png) no-repeat;
    background-size: contain;
    background-position-y: center;
    width: 95%;
    height: 95%;
    max-width: 460px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 6;
}
.main-box-wrap {
    margin-top: -25px;
}
.main-box-wrap::after{
    top: 0;
}
.footer-bottom {
        flex-wrap: wrap;
        margin-top: -10px;
        z-index: 0;
        position: relative;
    }
}

@media all and (max-width: 440px) {
    .back01 {
    position: absolute;
    width: 100%;
    top: 1px;
    left: 0;
    right: 0;
    z-index: 0;
}
.main-img01 {
        width: 92%;
        padding-top: 16px;
    }
        .main-img01, .img02, .img04, .img05, .img06 {
        max-width: 442px;
        margin-inline: auto;
        width: 92%;
    }
}

@media all and (min-width: 1700px) {
    .back02 {
    margin-top: -130px;
}
.img06 {
    padding-top: 210px;
}
}